---
title: View background images
slug: Tools/Page_Inspector/How_to/View_background_images
---
<div>{{ToolsSidebar}}</div><p>In the <a href="/en-US/docs/Tools/Page_Inspector/UI_Tour#Rules_view">Rules view</a>, you can see a preview of images specified using <a href="/en-US/docs/Web/CSS/background-image">background-image</a>. Just hover over the rule:</p>

<h4 id="sect1"><img alt="" src="https://mdn.mozillademos.org/files/11215/css-image-preview.png" style="display: block; height: 422px; margin-left: auto; margin-right: auto; width: 585px;"></h4>

<p>From Firefox 41, if you right-click the image declaration, you'll see an option to copy the image as a data: URL:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/11213/css-copy-image-data-url.png" style="display: block; height: 254px; margin-left: auto; margin-right: auto; width: 587px;"></p>
